[Config]
DriverDLL=USBIOX.DLL
language=2052
IsWinStatus=1
WindowState=0
Left=162
Top=69
Width=836
Height=533
ChipType=1
24ChipManuIndex=2
25ChipManuIndex=12
Default24ChipIndex=3
Default25ChipIndex=15
IsLastDir=1
DefaultInitDir=C:\Users\Administrator\Desktop\

[OperOption]
IsWriteCompleteVerify=0
UseFastRead=0
UseAAI=0
IsClean=1
IsChkBlank=0
IsProgramming=1
IsVerify=1
